# versionsRepo

inline fun versionsRepo (database: SQLiteOpenHelper ): VersionsRepo < SQLiteOpenHelper >(source)

Will create VersionsRepo based on SQLiteOpenHelper with table inside of database

inline fun versionsRepo (context: Context , database: SQLiteOpenHelper ): VersionsRepo < SQLiteOpenHelper >(source)

Will create VersionsRepo based on SQLiteOpenHelper, but versions will be stored in KeyValueRepo

#### Parameters

context

Will be used to create KeyValueRepo via keyValueStore and pass it to StandardVersionsRepo

#### See also

keyValueStore